CVE-2009-1710

Description

WebKit in Apple Safari before 4.0 allows remote attackers to spoof the browser's display of (1) the host name, (2) security indicators, and unspecified other UI elements via a custom cursor in conjunction with a modified CSS3 hotspot property.

Related Vulnerabilities

platform vulnerability
CVE-2009-1710 webkit
CVE-2009-1710 kde4libs
CVE-2009-1710 qt4-x11
CVE-2009-1710